﻿using System.Windows;
using System.Windows.Media;

namespace uVisStudio
{
    public static class ColorConstants
    {
        public static Brush WindowBackGround()
        {
            return Brushes.White;
        }

        public static Brush DialogWindowBackground()
        {
            return new SolidColorBrush(Color.FromRgb(176, 196, 222));
        }

        public static Brush MenuBackGround()
        {
            return new SolidColorBrush(Color.FromRgb(198, 199, 216));//SolidColorBrush(Color.FromRgb(70, 130, 180));
        }

        public static Brush Background()
        {
            return Brushes.White;
        }

        public static Brush Normal()
        {
            return new SolidColorBrush(Color.FromRgb(230, 230, 230));//SolidColorBrush(Color.FromRgb(176, 196, 222));
        }

        public static Brush Selected()
        {
            return Brushes.LightBlue;
        }

        public static Brush DrawAlwaysSelection()
        {
            return Brushes.LightBlue;
        }

        public static Brush BoxEntityBackground()
        {
            return Brushes.White;
        }

        public static System.Drawing.Brush SelectRectangle()
        {
            return System.Drawing.Brushes.LightBlue;
        }
    }
}
