﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using Microsoft.Win32;

namespace VisTool.UserConsole
{
    public partial class HotKeyMsg : Form
    {

        public string KeyInput = "";
        public HotKeyMsg(ConsoleForm parent, string registryPath, string defaultKeyCode)
        {

            InitializeComponent();

            this.txtKey.KeyDown += new KeyEventHandler(txtKey_KeyDown);

            try
            {
                this.txtKey.Text = Registry.GetValue(ConsoleForm.GlobalRegistry, registryPath, defaultKeyCode).ToString();
            }
            catch { }
            if (string.IsNullOrEmpty(this.txtKey.Text))
            {
                KeyInput = this.txtKey.Text = defaultKeyCode;
            }
        }

        void txtKey_KeyDown(object sender, KeyEventArgs e)
        {
            //try
            //{
            //    Registry.SetValue(ConsoleForm.GlobalRegistry,
            //               registryPath, e.KeyCode);
            //}
            //catch { }

            //this.txtKey.Text = e.KeyCode.ToString();
            //parentForm.hotKeyRefresh.UnregisterHotkeys();
            //parentForm.RegisterHotkey(e.KeyCode);
            //this.Close();
            this.txtKey.Text = e.KeyCode.ToString();
            KeyInput = e.KeyCode.ToString();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            KeyInput = this.txtKey.Text;
            this.DialogResult = System.Windows.Forms.DialogResult.OK;
        }
    }
}
